RubyGems Navigation menu

jacobat-authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Gemfile
          gem 'jacobat-authlogic-oid', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install jacobat-authlogic-oid
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic, Michael Reinsch

Owners:

Total downloads 1,589

For this version 1,589

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - March 25, 2010 (13.5 KB)